/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */


#logo {
	width: 322px; }
#block-menu-menu-header {
	width: 333px; }
#block-menu-menu-header .menu li a, #block-menu-menu-header .menu li a:link, #block-menu-menu-header .menu li a:visited {
	padding-right: 16px;
	padding-left: 16px; }
.region-menu-inner { padding-bottom:20px }

.navigation li {
	width: 156px;
	line-height: 18px;
	font-size: 17px; }
.navigation > ul > li {
	height: 67px !important; }
.navigation > ul > li.active-trail:after {
	border-width: 0 7px 10px 7px;
	margin-left: -9px; }
.navigation > ul > li > span {
	width: 100%;
	height: 35px; }
.navigation > ul ul li {
	font-size: 13px; }

#section-content article:not(#node-page-73) img {
	width: 100%; }

.front #section-content h1#page-title {
	width: 152%; }
.front #section-content #region-sidebar-first .region-inner .block-views {
	width: 42.5%; }
.front #section-content #region-sidebar-first .region-inner .block-views.odd {
	margin-left: 5%; }

#section-content .region > .region-inner > div:not(#block-system-main),
#section-content .region > .region-inner > section:not(#block-system-main),
body.not-front #region-sidebar-first {
	padding-right: 15px;
	padding-left: 15px; }
body.not-front .container-12 #region-sidebar-first.grid-8 {
	width: 590px; }

.front #section-content #region-sidebar-first .region-inner {
	overflow: visible; }
.front #region-sidebar-first .region-inner > .block-views,
.front aside#region-content .region-inner > * {
	min-height: 340px; }
.front #block-system-main,
.front aside#region-content #block-block-4 {
	min-height: 100px;
	padding-top: 15px;
	padding-bottom: 5px; }

.front aside {
	margin-top: 72px; }
#twitter-db .tweets {
	width: 100%;
	height: 185px;
	margin-bottom: 10px;
	overflow: hidden; }
#twitter-db .tweet-list ul {
	margin-top: 3px; }
#twitter-db .tweet-list li {
	margin-bottom: 9px; }
#twitter-db #service_updates {
	width: 100%;
	top: 0; }
#service_updates div {
	max-width: none;
	padding-bottom: 0; }
#section-content aside .form-type-select {
	background-position: right center; }
	
